Debian Bug report logs - #698428
ITP: ansible -- Configuration management, deployment, and task execution system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Janos Guljas <janos@debian.org>

Date: Fri, 18 Jan 2013 12:45:01 UTC

Owned by: Janos Guljas <janos@debian.org>

Severity: wishlist

Fixed in version ansible/0.9+dfsg-1

Done: Janos Guljas <janos@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, janos@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698428; Package wnpp. (Fri, 18 Jan 2013 12:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Janos Guljas <janos@debian.org>:
New Bug report received and forwarded. Copy sent to janos@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 18 Jan 2013 12:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Janos Guljas <janos@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ansible -- Configuration management, deployment, and task execution system
Date: Fri, 18 Jan 2013 13:41:50 +0100
Package: wnpp
Severity: wishlist
Owner: Janos Guljas <janos@debian.org>

* Package name    : ansible
  Version         : 0.9
  Upstream Author : Michael DeHaan <michael.dehaan@gmail.com>
* URL             : http://ansible.cc/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Configuration management, deployment, and task execution system

Ansible is a radically simple model-driven configuration management,
multi-node deployment, and remote task execution system. Ansible works
over SSH and does not require any software or daemons to be installed
on remote nodes. Extension modules can be written in any language and
are transferred to managed machines automatically.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Janos Guljas <janos@debian.org>:
Bug#698428; Package wnpp. (Fri, 18 Jan 2013 19:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlos Alberto Lopez Perez <clopez@igalia.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Janos Guljas <janos@debian.org>. (Fri, 18 Jan 2013 19:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 698428@bugs.debian.org (full text, mbox):

From: Carlos Alberto Lopez Perez <clopez@igalia.com>
To: 698428@bugs.debian.org
Subject: RE: ITP: ansible -- Configuration management, deployment,
Date: Fri, 18 Jan 2013 20:22:51 +0100
[Message part 1 (text/plain, inline)]
Great!


I was looking forward to test ansible, and having it packaged within
Debian would help.


Thanks for the effort!

[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 23 Jan 2013 07:06:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Janos Guljas <janos@debian.org>:
Bug#698428; Package wnpp. (Tue, 19 Feb 2013 21:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to martin f krafft <madduck@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Janos Guljas <janos@debian.org>. (Tue, 19 Feb 2013 21:39:04 GMT) Full text and rfc822 format available.

Message #17 received at 698428@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: 698428@bugs.debian.org
Subject: news
Date: Wed, 20 Feb 2013 08:01:41 +1300
[Message part 1 (text/plain, inline)]
Any news on the packaging?

-- 
 .''`.   martin f. krafft <madduck@d.o>      Related projects:
: :'  :  proud Debian developer               http://debiansystem.info
`. `'`   http://people.debian.org/~madduck    http://vcs-pkg.org
  `-  Debian - when you have better things to do than fixing systems
[digital_signature_gpg.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#698428; Package wnpp. (Tue, 19 Feb 2013 22:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Janos Guljas <janos@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 19 Feb 2013 22:18:04 GMT) Full text and rfc822 format available.

Message #22 received at 698428@bugs.debian.org (full text, mbox):

From: Janos Guljas <janos@debian.org>
To: martin f krafft <madduck@debian.org>, 698428@bugs.debian.org
Subject: Re: Bug#698428: news
Date: Tue, 19 Feb 2013 23:13:42 +0100
Hi Martin,

The package is currently in the NEW queue
http://ftp-master.debian.org/new/ansible_0.9+dfsg-1.html.

Thanks for taking the interest in the ansible,
Janos

On Tue, Feb 19, 2013 at 8:01 PM, martin f krafft <madduck@debian.org> wrote:
> Any news on the packaging?
>
> --
>  .''`.   martin f. krafft <madduck@d.o>      Related projects:
> : :'  :  proud Debian developer               http://debiansystem.info
> `. `'`   http://people.debian.org/~madduck    http://vcs-pkg.org
>   `-  Debian - when you have better things to do than fixing systems



Reply sent to Janos Guljas <janos@debian.org>:
You have taken responsibility. (Sat, 06 Apr 2013 11:03:12 GMT) Full text and rfc822 format available.

Notification sent to Janos Guljas <janos@debian.org>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 11:03:12 GMT) Full text and rfc822 format available.

Message #27 received at 698428-close@bugs.debian.org (full text, mbox):

From: Janos Guljas <janos@debian.org>
To: 698428-close@bugs.debian.org
Subject: Bug#698428: fixed in ansible 0.9+dfsg-1
Date: Sat, 06 Apr 2013 11:00:04 +0000
Source: ansible
Source-Version: 0.9+dfsg-1

We believe that the bug you reported is fixed in the latest version of
ansible, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698428@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Janos Guljas <janos@debian.org> (supplier of updated ansible package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 23 Jan 2013 01:52:40 +0100
Source: ansible
Binary: ansible ansible-fireball ansible-node-fireball ansible-doc
Architecture: source all
Version: 0.9+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Janos Guljas <janos@debian.org>
Changed-By: Janos Guljas <janos@debian.org>
Description: 
 ansible    - Configuration management, deployment, and task execution system
 ansible-doc - Ansible documentation and examples
 ansible-fireball - Ansible fireball transport support
 ansible-node-fireball - Ansible fireball transport support for nodes
Closes: 698428
Changes: 
 ansible (0.9+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #698428)
Checksums-Sha1: 
 ca60a3cff4ac9d52bd99679aa8dc24619188fd6a 2049 ansible_0.9+dfsg-1.dsc
 7d3cc0f0e1489981e64bd49ebd9f4bdecccd2225 577750 ansible_0.9+dfsg.orig.tar.gz
 7fbad8241e047407b1802e296f97f2a2ea5864ef 56074 ansible_0.9+dfsg-1.debian.tar.gz
 af8de6fb0d21dee6af59726941940286b362ed73 175722 ansible_0.9+dfsg-1_all.deb
 ced35d303e613b0648a891dd0d035605b5006a15 13300 ansible-fireball_0.9+dfsg-1_all.deb
 cfae00f985db322ea4430ffc4f6d24f02533cbd2 13276 ansible-node-fireball_0.9+dfsg-1_all.deb
 0f52f811bc7f4073ca07b909279566c6256bae97 477654 ansible-doc_0.9+dfsg-1_all.deb
Checksums-Sha256: 
 ea57e29e8e38e72c198cbbb7967703f3c79fe61c95c4ca618f49bdfe05f08bbf 2049 ansible_0.9+dfsg-1.dsc
 b3e18df755c9ce3dcc08fc7b99d436e67710ff61db8d944261a0be9e19c4c827 577750 ansible_0.9+dfsg.orig.tar.gz
 063baeccab0e8953d58fc2661090381351b5297d721a9f3403f70b87809e7ff7 56074 ansible_0.9+dfsg-1.debian.tar.gz
 e9e6d944201bcca0f57f25933a07e6eea846c3b000a763387888228bdc54e203 175722 ansible_0.9+dfsg-1_all.deb
 970121b151bc9d208e5449442930d96d4049a5e0ef60e0cbd9dd39367b217a04 13300 ansible-fireball_0.9+dfsg-1_all.deb
 02c9941a2cde257f2cc8fdde2f6edcdd009623d0da0e5f0cdbf5008475689f5d 13276 ansible-node-fireball_0.9+dfsg-1_all.deb
 8193f20e2cd912bc3e64170e3287b5fec70e60c890e16e0f0d803fa25219cd2a 477654 ansible-doc_0.9+dfsg-1_all.deb
Files: 
 e881246ca137ccf3d659a8b516441bd1 2049 admin optional ansible_0.9+dfsg-1.dsc
 a04070ea8d4b8cc38542b898d9008efa 577750 admin optional ansible_0.9+dfsg.orig.tar.gz
 b54124d5b60a671036d9eb15f6bce2a1 56074 admin optional ansible_0.9+dfsg-1.debian.tar.gz
 7eaa0d2c088f9fcf7cc22192b8125aff 175722 admin optional ansible_0.9+dfsg-1_all.deb
 45f2005536800b635d699892420f19c0 13300 admin optional ansible-fireball_0.9+dfsg-1_all.deb
 1226ccaa985541b99775112f5dbae614 13276 admin optional ansible-node-fireball_0.9+dfsg-1_all.deb
 3f99870e9f2543e547bcedc3ccb1e527 477654 doc optional ansible-doc_0.9+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ/zZ/AAoJEJ5QnJPSbfnTDFkP/AtMe9/S2xXPLGDCyqTPvSbb
E5E2As+zYdyl7kUT6zb70o1kgt0UCi68QEvR9YjtlUrV1ILvrhjPrz9Y2sMeIeBo
yJ2SijIMlKwI9HcpPlDK84Dhm2I3mXKs8qdQkjEmTl9xoSr5Sr+W57Mq+BPS4p59
DA8T9S3ZWD50BVayA2jumsTpgZh6yxQB6BtEaUqTbeTW8qdlCLEEgtrwkGAuLfMT
XMf0JF0Pljs/QkjfSXCB5FMo9ajibLKMPpO9PmGVxBbsLNje09EWFvdyztb+IFx0
yVi6e1wIxLTUtGSeBeodzME0JyKJtS/oVLKzH0YwmJZPo2pabH7+Mi4xm+c1EFbt
7fm3F4SmgTXrudxKmt7XyIdLlO9ZToptQUj/OHBFspJWwxha462nubErc3mxFbtu
MHAM5TqPBAe4LMGftMLgPLGLXsyxybXDXSq+d2BY1VWC5yXgj/qAtBxx0fnGx7is
aG49Zu2cZopk5Thhm32QHVc4gScZMpopucEe4kKWvHals0KEGqOr32U7mWiUyj4J
td7K/KOMRm638i+m8G1nqNzUzJAQvjD/WgaoElQwC63boqGTalaFVlxGDxPDn/aj
I+u9flWNYjlXuu6KmKaw4mxoh3xKK7ePDGqtBm1i7TUV6Dcv2dLROmdBt8jTLOoL
b0Q9lns6jQui84LesWyc
=FZGm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 07:36:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:52:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.